#newsticker-demo {
	width:215px;
	height: 245px;
	font-style:italic;
	overflow:visible;
	margin-left: 17px;
}
#newsticker-demo .title {
	font-family: 'Shanti', sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #6e0477;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#newsticker-demo p {
	font-family: 'Shanti', sans-serif;
	margin:0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #666;
	font-style: normal;
	font-size: 12px;
}
#newsticker-demo .details {
	font-family: 'Shanti', sans-serif;
	margin:0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	/* [disabled]padding-left: 17px; */
	color: #666;
	font-style: normal;
	font-size: 12px;
	height: auto;
	width: 150px;
}
#newsticker-demo ul {}
#newsticker-demo li {
	list-style:none;
	display:block;
	padding:7px 0px;
	border-bottom: 1px solid #dddddd;
	height:220px;
	font-family: Arial;
	font-size:12px;
}
#newsticker-demo li a {
	color:#666;
	text-decoration: none;
}
.previous {
	outline:none;
	cursor:pointer;
	margin-left:180px;
	vertical-align: bottom;
}
.next {
	outline:none;
	cursor:pointer;
	margin-left:0px;
	vertical-align: top;
}



















#newsticker-demo2 {
	width:475px;
	height: 80px;
	font-style:italic;
	overflow:hidden;
	margin-left: 0px;
}
#newsticker-demo2 .title {
	font-family: 'Pontano Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px;
	color: #6e0477;
	font-style: normal;
}
#newsticker-demo2 p {
	font-family: 'Pontano Sans', sans-serif;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	color: #666;
	font-style: normal;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#newsticker-demo2 p a{
	color: #666;

}
#newsticker-demo2 ul {}
#newsticker-demo2 li {
	list-style:none;
	display:block;
	height:50px;
	font-family: Arial;
	font-size:12px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
}
#newsticker-demo2 li a {
	color:#666;
	text-decoration: none;
}
.previous2 {
	outline:none;
	cursor:pointer;
	margin-left:390px;
	vertical-align: top;
}
.next2 {
	outline:none;
	cursor:pointer;
	margin-left:0px;
	vertical-align: top;
}
